body{background-image:url('/img/sds.jpg'); background-repeat:no-repeat; }
.sidebar_list{padding:0px;}
.headline_area{color:#FFF;}
.menu{border:0px;}
/*WIDGET*/
.widget{ padding:0px;  margin-right:5px; border:solid 1px #AAA9A9; background:#ffffff;}
.widget h3{ padding:4px;  text-align: center; background-image:url('/img/bord.jpg');   }
.widget li{padding:2px; margin-left:3px;}

/*BREADCRUMB*/
.page{ border-bottom:dotted 0px #c6c6c6;}
#breadcrumbs{background:#87AFBA; font:12px Arial; padding:3px;}
#breadcrumbs a:link, a:visited {color:#63DDFF;}

/*SEARCH*/
input, textarea { font:11px Arial;  color: #000000; background: #ffffff; border:solid 1px #AAA9A9; width:180px;}
#search {border:solid 0px black;}
.search_form{margin-left:1px;}
#search p{height:1px;}

.to_comments {display:none;}
.post{ padding:2px; border: 1px solid #c6c6c6; margin-top:20px; margin-bottom:10px;}
.post_box{ padding:0px; margin-left:0px; background:#ffffff;}
.format_text p{line-height:1.571em; padding:4px;}
.headline_area h2 { background-image:url('/img/brd.jpg');  font-size:12px; padding:5px; margin-top:19px; margin-bottom:-5px;}
.entry-title{background-image:url('/img/brd.jpg'); font-size:12px !important;  padding:5px;}
.entry-title h1{font-size:12px !important; padding:5px; margin-left:5px;}
.entry-title a:link, a:visited {color:#2172DB;}
.entry-title a:hover{color:#E8DC6F;}

#footer{ color:#FFFFFF; text-align:center; border-bottom:solid 1px #AAA9A9; padding:5px;}

/*FEATURE BOX*/
#feature_box{height:20px; background:#26302E;}/* Featured Post Formatting */.custom #feature_box{background-color:#000000; margin-bottom:2px; margin-top:2px; border:0px; width:475px;}.custom #my-feature-box { font-size:12px; color: #383838; background: #ffffff; padding: 5px 5px 5px 5px; width:460px; border:solid 0px #F1CC0A;}.custom #my-feature-box h2 { font-size:14px; font-weight:bold; margin: 10px 0 5px 0;  }.custom #my-feature-box h2 a { font-size:14px; font-weight:bold; color: #383838; text-decoration: none;  }.custom #my-feature-box h2 a:hover { color: #ffffff; }.custom #my-feature-box p { font:12px Arial; line-height:1.571em; text-align: justify;}.custom #my-feature-box .featurereadmore { padding: 12px 0 0 0; }.custom #my-feature-box .featurereadmore a { font-size: 14px; text-decoration: none; }